%define	fname	usb-modeswitch-data

Name:		usb_modeswitch-data
Version:	20170805
Release:	%mkrel 1
Summary:	Activating Switchable USB Devices on Linux
Group:		System/Configuration/Hardware
License:	GPLv2+
URL:		http://www.draisberghof.de/usb_modeswitch/
Source0:	http://www.draisberghof.de/usb_modeswitch/%{fname}-%{version}.tar.xz
BuildArch:	noarch
Requires:	usb_modeswitch

%description
USB Modeswitch brings up your datacard into operational mode. When plugged
in they identify themselves as cdrom and present some non-Linux compatible
installation files. This tool deactivates this cdrom-devices and enables
the real communication device. It supports most devices built and
sold by Huawei, T-Mobile, Vodafone, Option, ZTE, Novatel.

This package contains the data files needed for usb_modeswitch to function.

%prep
%setup -qn %{fname}-%{version}

%install
%__rm -rf %{buildroot}
%makeinstall_std

%clean
%__rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc ChangeLog README
/lib/udev/rules.d/40-usb_modeswitch.rules
%{_datadir}/usb_modeswitch

%changelog
* Mon Jun 11 2018 adrianomorselli <adrianomorselli> 20170805-1uplos2018
- update
